/* ¼­ºê CSS */
.sub_content { position:relative; width:1100px; margin:0px auto 0px auto; }


.sub_content .sub_visual { position:relative; margin:15px 0px; }
.sub_content .sub_visual img { width:1100px; }


.sub_content .side { position:relative; width:200px; padding:0px 0px 30px 0px; overflow:hidden; }

.sub_content .side .selected_1st_menu { position:relative; }
.sub_content .side .selected_sub_menu { position:relative; margin-top:0px; margin-bottom:46px; }
.sub_content .side .selected_sub_menu .second_menu { position:relative; overflow:hidden; }
.sub_content .side .selected_sub_menu .second_menu .second_list { position:relative; border-bottom:1px solid #c9c9c9; float:none; display:block; }
.sub_content .side .selected_sub_menu .second_menu .second_list:first-child { }
.sub_content .side .selected_sub_menu .second_menu .second_list .second_link { padding:0px 20px; margin:0px 0px; border-right:15px solid #fff; line-height:38px; color:#454545; font-weight:bold; display:block; }
.sub_content .side .selected_sub_menu .second_menu .second_list .second_link:hover { border-right:15px solid #dbb9ad; background:#f7f7f7; }
.sub_content .side .selected_sub_menu .second_menu .second_list_on .second_link { border-right:15px solid #dbb9ad; background:#f7f7f7; }

.sub_content .side .banner { position:relative; }
.sub_content .side .banner img { width:200px; }
.sub_content .side .indroduce1 { position:relative; margin-bottom:9px; }
.sub_content .side .indroduce2 { position:relative; margin-bottom:9px; }
.sub_content .side .indroduce3 { position:relative; }
.sub_content .side .indroduce4 { position:relative; }
.sub_content .side .indroduce5 { position:relative; }

.sub_content .side .sub_bottom_content { position:relative; margin-top:10px; }



.sub_content .content_header { position:relative; width:860px; padding:45px 0px 10px 0px; margin-left:0px; border-bottom:1px solid #c8c8c8; overflow:hidden; }
.sub_content .content_header .seleced_menu { line-height:24px; font-size:24px; font-weight:bold; text-shadow:1px 1px #aaa; }
.sub_content .content_header .seleced_menu_list { position:absolute; bottom:0px; right:0px; padding-bottom:8px; font-size:12px; color:#939393; }

.sub_content .content { position:relative; width:860px; padding:30px 0px 30px 0px; overflow:hidden; }
.sub_content .content p { padding:0px; margin:0px; }




/* ¾ø´Â ÄÚµå(ÅÇ´ëºñ) CSS */
.sub2_1_tab { position:relative; display:none; }
.sub2_1_tab1 { display:block; }

.sub2_1_tab_list { position:relative; margin-bottom:40px; }
.sub2_1_tab_list ul { position:relative; overflow:hidden; }
.sub2_1_tab_list ul li { position:relative; width:295px; float:left; border:1px solid #bcb6ad; border-bottom:0px; border-left:0px; display:inline-block; }
.sub2_1_tab_list ul li:first-child { border-left:1px solid #bcb6ad; }
.sub2_1_tab_list ul li a { padding:10px 0px; border-bottom:1px solid #bcb6ad; text-align:center; background:#e9e5df; display:block; }
.sub2_1_tab_list ul li.on { }
.sub2_1_tab_list ul li.on a { border-bottom:1px solid #fff; background:#fff; }
